HaruEncoder::getWritingMode
HaruOutline::setDestination
haru
PHP Manual

# The HaruOutline class

(PECL haru >= 0.0.1)

## Introduction

Haru PDF Outline Class.

## Class synopsis

HaruOutline {
/* Methods */
bool setDestination ( object `$destination` )
bool setOpened ( bool `$opened` )
}

## Table of Contents

- HaruOutline::setDestination — Set the destination for the outline
- HaruOutline::setOpened — Set the initial state of the outline

HaruEncoder::getWritingMode
HaruOutline::setDestination
haru
PHP Manual